# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-08 13:03
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0010_pageconfigs'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='pageconfigs',
            name='description',
        ),
        migrations.RemoveField(
            model_name='pageconfigs',
            name='keywords',
        ),
        migrations.RemoveField(
            model_name='pageconfigs',
            name='og_description',
        ),
        migrations.RemoveField(
            model_name='pageconfigs',
            name='og_image',
        ),
        migrations.RemoveField(
            model_name='pageconfigs',
            name='og_title',
        ),
        migrations.RemoveField(
            model_name='pageconfigs',
            name='title',
        ),
        migrations.AddField(
            model_name='pageconfigs',
            name='seo_description',
            field=models.CharField(blank=True, max_length=100, verbose_name='описание (description)'),
        ),
        migrations.AddField(
            model_name='pageconfigs',
            name='seo_keywords',
            field=models.CharField(blank=True, max_length=1024, verbose_name='ключевые слова (keywords)'),
        ),
        migrations.AddField(
            model_name='pageconfigs',
            name='seo_og_description',
            field=models.CharField(blank=True, max_length=100, verbose_name='описание в соц. сетях '),
        ),
        migrations.AddField(
            model_name='pageconfigs',
            name='seo_og_image',
            field=models.ImageField(blank=True, upload_to='', verbose_name='превью для соц. сетей'),
        ),
        migrations.AddField(
            model_name='pageconfigs',
            name='seo_og_title',
            field=models.CharField(blank=True, max_length=60, verbose_name='заголовок в соц. сетях'),
        ),
        migrations.AddField(
            model_name='pageconfigs',
            name='seo_title',
            field=models.CharField(blank=True, max_length=60, verbose_name='заголовок страницы (title)'),
        ),
        migrations.AlterField(
            model_name='pageconfigs',
            name='page_code',
            field=models.CharField(max_length=255, unique=True, verbose_name='код страницы'),
        ),
    ]
